"which was built for Mac OS X 10.13 "while downloading R package
1
0
Entering edit mode
12 months ago
anran04100 • 0

I was installing R package but it warns like follows

dyld: Symbol not found: _utimensat Referenced from: /Library/Frameworks/R.framework/Versions/4.0/Resources/lib/libR.dylib (which was built for Mac OS X 10.13) Expected in: /usr/lib/libSystem.B.dylib

Do I must need to update my Macbook to 10.13 ? It's 10.12.1 currently but I don't wanna to update it. Thanks

R • 842 views
ADD COMMENT
2
Entering edit mode
12 months ago
ATpoint 50k

From the CRAN download page:

(...) R 4.0.0 binary for macOS 10.13 (High Sierra) and higher (...)

Self-explainatory, is it?

ADD COMMENT

Login before adding your answer.

Traffic: 2432 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6